database_api.find_smt_tokens
since HF23 deprecated
SMT has been abandoned; this RPC method is no longer provided.
Purpose
SMT (스마트 미디어 토큰)를 찾습니다.
Parameters
PARAMETERS
json
{
"symbols": [],
"ignore_precision": false
}⚠ 이 메서드는 지원 중단 (deprecated, SMT 시대)되었으며 더 이상 퍼블릭 노드에서 제공되지 않습니다.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.find_smt_tokens",
"params": {
"symbols": [],
"ignore_precision": false
},
"id": 1
}'Response
RESPONSE
json
{
"tokens": []
}